.promo-active .home-page-title .row{
    padding: 5% 20px;
    min-height: 800px;
}
.home-page-title .content.main-page-promo{
    background: #585ba7 url(bg-slide-promo.jpg) repeat-x center 60px;
    font-family: 'Open Sans', Arial, sans-serif;
}
.home-page-title .content.main-page-promo h1{
    font: bold 40px/48px "Open Sans", sans-serif;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: none;
}
.home-page-title .content.main-page-promo p{
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 0;
}
.home-page-title .content.main-page-promo p > b{
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 1px 3px rgb(0 10 255 / 20%);
    color: #c1c3ed;
}
.home-page-title .content.main-page-promo p > span{
    font-size: 22px;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-weight: normal;
    padding: 0;
    display: inline-block;
}
.home-page-title .content.main-page-promo .card-promo{
    padding: 6.84rem 20px 0;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    min-height: 400px;
}
.home-page-title .content.main-page-promo .discount{
    display: inline-block;
    margin: 0 auto;
    font: bold 100px/1 "Open Sans", sans-serif;
    text-transform: uppercase;
    padding: 20px 0 30px;
    color:#fff;
}
.home-page-title .content.main-page-promo .discount>b{
   color:  rgba(183,150,113,1);
   background-image: linear-gradient(90deg,rgba(183,150,113,1), rgba(183,150,113,1), rgba(188,162,113,1), rgba(255,243,220,1), rgba(183,150,113,1));
   background-position:100% 50%;
   background-size: 150% 100%;
   color: transparent;
   -webkit-background-clip: text;
   background-clip: text;
   letter-spacing: -4px;
   text-shadow: 0 3px 1px rgb(0 10 255 / 5%);
   -webkit-animation:animate-text-gradient 20s ease infinite;
   animation:animate-text-gradient 20s ease infinite;
}
@keyframes animate-text-gradient{
  0%{background-position:100% 50%}
  50%{background-position:400% 50%}100%{background-position:100% 50%}
}
.home-page-title .content.main-page-promo .discount > div u{text-decoration: none;font-size: 56px;font-weight: bold;color: #fff;}
.home-page-title .content.main-page-promo .discount > div{
    float: right;
    font-size: 26px;
    color: #c1c3ed;
    padding: 5px 0 5px 15px;
    line-height: 1.1;
    text-align: left;
    text-transform: none;
    font-weight: 400;
    text-shadow: 0 1px 3px rgb(0 10 255 / 30%);
}
.home-page-title .content.main-page-promo .link-promo{
    text-align: center;
    clear: left;
    margin: 0 auto;
    padding: 0px 0 10px 0;
    display: block;
}
.home-page-title .content.main-page-promo .link-promo div{
    color: #fff;
    font-size: 28px;
}
.home-page-title .content.main-page-promo .link-promo .button-holder{height: 65px;}
.home-page-title .content.main-page-promo .link-promo .price{margin: 18px 0;}
.home-page-title .content.main-page-promo .link-promo .price>s{font-size:18px;color:#c9ccd5}
.content.main-page-promo .button{
    min-width: 220px;
    font: 600 18px/23px 'Open Sans', Arial, sans-serif;
    padding: 20px;
    -webkit-box-shadow: 0 3px 0 0 #494ca7;
    border-radius: 2px;
    background: hsl(150deg 100% 35%);
}
.content.main-page-promo .button.greenbig:active{
    margin-top: 1px;
    box-shadow: 0 0px 0 0 #028c3e;
    -webkit-box-shadow: 0 0px 0 0 #028c3e;
}
.promo-active#homepage.slide-0 .header_wrap {
    background: #585ba7;
    position: absolute;
}
/**/
.lang_kor .home-page-title .content.main-page-promo .discount > div,
.lang_chn .home-page-title .content.main-page-promo .discount > div,
.lang_deu .home-page-title .content.main-page-promo .discount > div,
.lang_fra .home-page-title .content.main-page-promo .discount > div,
.lang_eng .home-page-title .content.main-page-promo .discount > div{font-size:32px;}
.lang_kor .home-page-title .content.main-page-promo .discount,
.lang_chn .home-page-title .content.main-page-promo .discount,
.lang_deu .home-page-title .content.main-page-promo .discount,
.lang_fra .home-page-title .content.main-page-promo .discount,
.lang_eng .home-page-title .content.main-page-promo .discount{font-size:110px}